Ticket #38569

#wizwhereコマンドでクラッシュする

Open Date: 2018-09-02 22:47 Last Update: 2018-10-07 05:44

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

環境: Windows10 Home
バージョン: 3.6.1-0.1(osdnでリリースされたもの)

ウィザードモードで#wizwhereコマンドを実行した際、ゲームがクラッシュします。
出力されるエラーメッセージは以下の通りです。

Oops...
Hit <Enter> to continue.

突然迷宮が崩れた。
Couldn't resolve dungeon number for name "The Quest".
execute debug breakpoint wizard?

Ticket History (3/5 Histories)

2018-09-02 22:47 Updated by: dplusplus
  • New Ticket "#wizwhereコマンドでクラッシュする" created
2018-09-03 05:16 Updated by: argrath
  • Owner Update from (None) to argrath
  • Resolution Update from None to Accepted
Comment

確認しました。

2018-09-04 23:40 Updated by: argrath
  • Resolution Update from Accepted to Fixed
Comment

00445cbで修正しました。

2018-09-05 01:15 Updated by: argrath
2018-10-07 05:44 Updated by: argrath
  • Ticket Close date is changed to 2018-10-07 05:44
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login